td {
	font-family: "돋움" , "Verdana";
	font-size: 12px;
	line-height: 18px;
	color: #555555;
	text-decoration: none;
}
a, img {selector-dummy: expression(this.hideFocus=true);}
a, img {border: none;} 


a:link { font-size: 12px; color: #555555; text-decoration: none}
a:visited { font-size: 12px; color: #555555; text-decoration: none}
a:active {font-size: 12px; color:#555555;text-decoration:none;}
a:hover {font-size: 12px; color:#006BA2;text-decoration:none;}

.input {
	font-family: "돋움";
	font-size: 12px;
	line-height: 18px;
	color: #555555;
	text-decoration: none;
	border: 1px solid #DBDBDB;
}

body {

background-color:FFFFFF;
scrollbar-face-color:#EDEDED;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #C4C4C4;
scrollbar-shadow-color: #C4C4C4;
scrollbar-darkshadow-color: #EFEFEF;
scrollbar-track-color:none ;
scrollbar-arrow-color: #959595;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

frameset {
border:0px;


}



img{border:0;} /*링크 걸린 이미지 border 자동 생성*/
 
 a {selector-dummy: expression(this.hideFocus=true);} /*링크 걸린 곳 자동으로 blur주기*/




/*********************************************************************
*	main_board
*********************************************************************/

  .main_b {color: #555555; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; }
  .main_b a:link{color: #555555 text-decoration: none ; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; }
  .main_b a:visited{color: #555555; text-decoration: none; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; }
  .main_b a:active{color: #555555; text-decoration: none; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; }
  .main_b a:hover{color: #007BD1; text-decoration: underline; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;}

  .main_b_date {color: #666666; font-family: Verdana; font-size: 12px; line-height: 18px; }


/*********************************************************************
*	font-style
*********************************************************************/

  .b_11 {color: #555555; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;  font-weight:bold;}
  .red {color: #bb006e; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;  font-weight:bold;}
  .blue {color: #1c4ba9; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; font-weight:bold;}
  .pro_blue {color: #4f73da; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;}
  .pro_black {color: #4a4a4a; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; font-weight:bold;}
  .pro_gray {color: #7d7b7b; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px; font-weight:bold;}
  .orange01 {color: #ff6600; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;}
  .news {color: #adacac; font-family: 돋움, Verdana; font-size: 11px; line-height: 18px;}
  
/*********************************************************************
*	board-style
*********************************************************************/

  .title_txt {color: #bb0033; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;  font-weight:bold;}
  .board_txt {color: #22345A; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;  font-weight:bold;}
  
  
    .orange_txt {color: #aa561c; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;  font-weight:bold;}
	.brown_b {color: #826c61; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;  font-weight:bold;}
	.brown {color: #826c61; font-family: 돋움, Verdana; font-size: 12px; line-height: 18px;}


 .txt_scoll {margin:10px 0 10px 0;overflow-x:hidden;overflow-y:auto;color:#777;line-height:18px;background-color:#f7f7f7;border:1px solid #eaeaea;padding:15px;height:215px}
 
  .txt_scoll_01 {margin:10px 0 10px 0;overflow-x:hidden;overflow-y:auto;color:#777;line-height:22px;background-color:#ffffff;padding:15px;height:400px}
 
 
.bgm_bg {
	background-color: #eee9d5;
}
.bgm_box {
	width: 888px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	text-align: right;
	background-image: url(../images/bgm_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding-right: 30px;
}
